# Generated by Django 4.0.3 on 2022-12-12 18:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0006_remove_automobilevo_import_href'),
    ]

    operations = [
        migrations.AddField(
            model_name='automobilevo',
            name='import_href',
            field=models.CharField(default=False, max_length=200, unique=True),
            preserve_default=False,
        ),
    ]
